none
Windows Server 2008 y R2 - CVE-2019-0708 RRS feed

  • Pregunta

  • Buenos días,

    una consulta hace poco salio la alerta de cve-2019-0708: Vulnerabilidad de ejecución de código remoto en los servicios de Escritorio Remoto.

    Pero trato de buscar el KB para parchar el servidor Windows server 2008 y WS 2008 R2 pero no lo encuentro (los servidores no tiene acceso a internet para poder hacer una actualización directa desde W. Update).

    En la misma pagina de microsoft https://support.microsoft.com/es-pe/help/4500705/customer-guidance-for-cve-2019-0708  no hace referencia al S.O. WS2008 y WS2008 r2.

    Alguien sabe donde puedo conseguir dicho parche de seguridad para el S.O mencionado.

    Gracias.

    viernes, 14 de junio de 2019 14:51

Todas las respuestas